
eServices - Bug #1

Building Permit dept. Engineer step

04/19/2016 01:55 PM - Saja Nakhleh

Status: Closed Start date: 04/19/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The trasnaction is assigned to Fees

Payments step !! and the status is

waiting for fees payments

Consider the attached evidence

Severity: Major Environment: QA

Category: Initial Design (Commercial) Transaction Number:  

Sub-Category: Worklist Username:  

Step_Description:  Browser: Chrome, Firefox, IE

Pre_Conditions:  URL:  

Expected Result: The transaction is assigned to the Fees

Auditor, and the status is under review

Test Case ID:  

Description

Pre-condition:

1- Create new [Initial Design - Commercial] transaction

2- Fill all the mandatory fields then submit it

3- Using a recieptionist user, open the assigned transaction then select the [fees waived] checkbox

4- click approve

steps:

1- From the Inquery screen search the transaction the created in the precondition

2- Observe the [Assigned to] and [transaction status] in search results

History

#1 - 04/19/2016 02:12 PM - Administrator Admin

- Assignee changed from Saja Nakhleh to Saad Jaradat

#2 - 04/19/2016 02:13 PM - Administrator Admin

- Severity changed from Normal to Major

#3 - 04/21/2016 03:20 PM - Saad Jaradat

- Status changed from Open to Fixed

issue is fixed.

#4 - 04/21/2016 03:37 PM - Saad Jaradat

- Assignee changed from Saad Jaradat to Saja Nakhleh

#5 - 04/28/2016 04:09 PM - Saja Nakhleh

- File 16.GIF added

Tested and verified.

Kindly consider the attached evidence.
#6 - 04/28/2016 04:10 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Files

1.PNG 65.4 KB 04/19/2016 Saja Nakhleh

16.GIF 9.27 KB 04/28/2016 Saja Nakhleh
